.zCard {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

#IdImgLogoFooterBlanco {
  width: 100px;
  height: auto;
  margin-bottom: 20px;
}

.zImg-Fluid {
  max-width: 100%;
  height: auto;
}

.zCursorPointer {
  cursor: pointer;
}

/* Estilos para Prodcuto */

.zProductoNombre {
  font-size: 18px;
  margin-top: 10px;
}

.zProductoPrecio {
  font-size: 22px;
  font-weight: bold;
  color: #555;
  margin-top: 5px;
}


/* ---------- FUENTES PERSONALIZADAS */

@font-face {
  font-family: 'ChelseaStudio';
  src: url('/fonts/ChelseaStudio.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}
